Subject: Ticket Assigned - Return Error For the order No.9567227107
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 05:31:29 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Error For the order No.9567227107 Sir,
When i tried to make return for the order no.9567227107 on 8th may 2022 of
two products from the splash item id 162803779 and 162809324 of total amunt
78 dirhams which i recived on the 26 th of april 2022 it is showing error (
i vl attach the screen shot of that also) and when i visit the store they
said that today 9 th may 3 pm evening is last time for return and i have
shown that i have initiate return through online and it is showing error
and i contact your team from here itself and exppalined the matters they
said to send mail attaching that error message photo and they will initiate
the return through online itself and i need to return these items as soon
as possible as i didnt exceed your time period of 14 days. So please make
necessary actions towards this.
Sincerely
Siddeeque PP

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4334772